<div class="row">
    <div class="col-lg-12">
        <ul class="page-header breadcrumb">
            <li class="active">Tesouraria</li>
            <li class="active">Relatório</li>
            <li class="active">Listar</li>
        </ul>
    </div>
</div>
<div class="row">
        <div class="col-lg-12">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <i class="fa fa-list-alt fa-fw"></i>
                    Listar Relatorios
                </div>
                <div class="panel-body">
                    <div ng-controller="RelatorioCtrl" class="table-responsive">
                        <table datatable="" dt-options="dtOptions" dt-columns="dtColumns" class="table table-striped table-bordered" width="100%">
                        </table>
                    </div>
                </div>
            </div>
        </div>
</div>            